/* das08jr
 * =======
 *
 * Linux device driver for Computer Boards CIO-DAS08/Jr-AO board.
 *
 * This board has 8 analog input lines and 2 analog output lines. Additionally
 * there are 8 digital outputs.
 * These lines are mapped onto minor 0 (digital output), 1 - 8 for analog
 * input, and 1 + 2 for analog output by this driver.
 *
 * Copyright (C) 1998,1999 Jochen Kpper
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for
 * more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program; see the file License. if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
 */



#ifndef DAS08JR_H
#define DAS08JR_H



/* To specify additional port addresses to autoprobe you have to put them into
 * autoprobe_port in das08jr.c. */


/* Major Device Number
 * Any one out of the official areas for local / experimental use,
 * see file devices.txt in the kernel distributions documentation. */
#define DAS08JR_MAJOR ( 125 )



#endif




/*
 * Local Variables:
 * mode: C
 * c-file-style: "Stroustrup"
 * End:
 */
